# Stock Location Template

This module introduces the concept of location template. In the template one can define the number of cells (sub-location) that all locations with the same template should have. It also allows to define a nomenclature that all locations automatically generated from the template will follow.

Table of contents

- Usage
- Bug Tracker
- Credits
  - Authors
  - Contributors
  - Maintainers

# Usage

Go to Inventory > Configuration > Location Templates and Create your own template. Then go to Inventory > Configuration > Locations and select a specific template in a location. New locations will be generated if the Auto Generate Stock Locations option is selected in the template.

# Bug Tracker

Bugs are tracked on GitHub Issues. In case of trouble, please check there if your issue has already been reported. If you spotted it first, help us smashing it by providing a detailed and welcomed feedback.

Do not contact contributors directly about support or help with technical issues.

# Credits

## Authors

- ForgeFlow S.L.

## Contributors

- Adria Gil Sorribes <adria.gil@forgeflow.com>

## Maintainers

This module is maintained by the OCA.

OCA, or the Odoo Community Association, is a nonprofit organization whose mission is to support the collaborative development of Odoo features and promote its widespread use.

This module is part of the OCA/stock-logistics-warehouse project on GitHub.

You are welcome to contribute. To learn how please visit https://odoo-community.org/page/Contribute.